@media (min-width: 1024px) {
	.block17806 > div > .blockitems,
	.block17806 > div > .blockTitle {
		width: 100.00%;
	}
	.block17806 > div > .blockitems {
		grid-template-columns: minmax(0, 33.33fr) minmax(0, 33.33fr) minmax(0, 33.33fr);
	}
}
@media (min-width: 1024px) {
	.block17807 > div > .blockitems,
	.block17807 > div > .blockTitle {
		width: 100.00%;
	}
	.block17807 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block17808 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block17809 > div > .blockitems,
	.block17809 > div > .blockTitle {
		width: 100.00%;
	}
	.block17809 > div > .blockitems {
		grid-template-columns: minmax(0, 75.00fr) minmax(0, 25.00fr);
	}
}
@media (min-width: 1024px) {
	.block17810 > div > .blockitems,
	.block17810 > div > .blockTitle {
		width: 100.00%;
	}
	.block17810 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block17811 > div > .blockitems,
	.block17811 > div > .blockTitle {
		width: 100.00%;
	}
	.block17811 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block17812 > div > .blockitems,
	.block17812 > div > .blockTitle {
		width: 100.00%;
	}
	.block17812 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block17813 > div > .blockitems,
	.block17813 > div > .blockTitle {
		width: 100.00%;
	}
	.block17813 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block17814 > div > .blockitems,
	.block17814 > div > .blockTitle {
		width: 100.00%;
	}
	.block17814 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block17815 > div > .blockitems,
	.block17815 > div > .blockTitle {
		width: 100.00%;
	}
	.block17815 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
